import javax.swing.*;
public class Welcome
{
	public static void main(String[] argv)
	{
		JOptionPane.showMessageDialog(
			null,
			"Welcome to the wonderful world of Java!",
			"Welcome, new Programmer",
			JOptionPane.PLAIN_MESSAGE);
		System.exit(0);
	}
}
